uuid:
  -
    value: 184c2250-7002-436e-a702-5ce5cd222d86
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_154956089_prespes.jpg
uri:
  -
    value: 'public://2019-10/sh_154956089_prespes.jpg'
    url: /sites/default/files/2019-10/sh_154956089_prespes.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 895188
status:
  -
    value: true
created:
  -
    value: '2019-10-30T08:23:33+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T08:23:33+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
